html {
  min-height: 100%;
  min-width: 100%;
  -ms-text-size-adjust: none;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
nav,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
a {
  margin: 0px;
  margin-bottom: 0px !important;
  padding: 0px;
  border-width: 0px;
  border-style: solid;
  border-color: transparent;
  transform-origin: left top;
  background-repeat: no-repeat;
}

body {
  position: relative;
  min-width: 320px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  text-align: left;
  font-size: 14px;
  line-height: 17px;
  word-wrap: break-word;
  z-index: 1;
  margin: 0px;
}

.header_container {
  z-index: 2;
  min-height: 100px;
  background-image: none;
  border-width: 0px;
  border-color: #000000;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.header_line-left {
  display: inline;
  float: left;
  z-index: 10;
  margin-right: -10000px;
  margin-top: 54px;
  width: 6.88%;
  margin-left: 2.09%;
}
.header_line-upper {
  z-index: 10;
  height: 2px;
  background-color: #000000;
  position: relative;
  width: 100%;
}
.header_line-lower {
  z-index: 11;
  height: 2px;
  background-color: #000000;
  margin-top: 6px;
  position: relative;
  width: 100%;
}

.logo_container {
  display: inline;
  float: left;
  z-index: 0;
  padding-bottom: 0px;
  margin-right: -10000px;
  margin-top: 33px;
  width: 87.3%;
  margin-left: 10.63%;
}
.logo_wrapper {
  z-index: 2;
  width: 100%;
  display: inline;
  float: left;
  clear: both;
}
.logo_nav {
  z-index: 2;
  min-height: 39px;
  background-color: transparent;
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  position: relative;
  margin-right: -10000px;
  width: 15.52%;
  display: inline;
  float: left;
}
.logo_link {
  text-decoration: none;
  color: #000;
}
.logo_link:hover {
  color: #b2b2b2;
}
.logo_line-up {
  height: 2px;
  background-color: #000000;
  position: relative;
  margin-right: -10000px;
  margin-top: 20px;
  width: 88.79%;
  left: 11.22%;
  display: inline;
  float: left;
}
.logo_line-lower {
  height: 2px;
  background-color: #000000;
  position: relative;
  margin-right: -10000px;
  margin-top: 28px;
  width: 85.21%;
  left: 14.8%;
  display: inline;
  float: left;
}

.success_container {
  z-index: 1000000;
  position: fixed;
  top: 80px;
  right: 20px;
  padding: 15px;
  background-color: #b2b2b2;
  border: 2px solid #b2b2b2;
  border-radius: 10px;
  color: #ffff;
  font-size: 18px;
}

.failed_container {
  z-index: 1000000;
  position: fixed;
  top: 80px;
  right: 20px;
  padding: 15px;
  background-color: #9c3c3c;
  border: 2px solid #9c3c3c;
  border-radius: 10px;
  color: #ffff;
  font-size: 18px;
}

.navigation {
  width: 100%;
  margin-top: 15px;
  position: relative;
}
.navigation-list {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: end;
  margin-right: 10px;
}
.navigation-item {
  display: flex;
  align-items: center;
  margin: 0 5px;
  background-color: #b2b2b2;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border-width: 0px;
  border-color: transparent;
  color: #ffff;
}
.navigation-item:hover {
  background-color: #979797;
}
.navigation-link {
  padding: 0 10px;
  color: #ffff;
  text-decoration: none;
}
.navigation-link_button {
  padding: 0 10px;
  background-color: transparent;
  cursor: pointer;
  border: none;
  color: #ffff;
}

.navigationNonLogin {
  width: 100%;
  margin-top: 15px;
  position: relative;
  z-index: 1000;
}
.navigationNonLogin-list {
  list-style-type: none;
  display: flex;
  justify-content: end;
  margin-right: 10px;
}
.navigationNonLogin-item {
  display: flex;
  align-items: center;
  margin: 0 5px;
  background-color: #b2b2b2;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border-width: 0px;
  border-color: transparent;
  color: #ffff;
}
.navigationNonLogin-item:hover {
  background-color: #979797;
}
.navigationNonLogin-link {
  padding: 0 10px;
  color: #ffff;
  text-decoration: none;
}
.navigationNonLogin-link_button {
  padding: 0 10px;
  background-color: transparent;
  cursor: pointer;
  border: none;
  color: #ffff;
}

.language {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  padding: 0px 2px;
  color: #fff;
  background-color: #b2b2b2;
  z-index: 10000000;
}
.language_selected {
  border-bottom: 0px solid #000;
}
.language_selected:hover {
  background-color: #979797;
}
.language_list {
  list-style: none;
  background-color: #b2b2b2;
  position: absolute;
  padding: 1px 2px;
  margin-left: -2px;
  z-index: 100000;
  display: block;
}
.language_list:nth-child(2) {
  border-top: 1px solid #000;
}
.language_item {
  margin-top: 5px;
  border-bottom: 1px solid #000;
}
.language_link {
  color: #fff;
  text-decoration: none;
  display: block;
}
.language_link:hover:hover {
  background-color: #979797;
}

.content_container {
  background-image: url(/images/background_img.jpg?bdded85f7308a58214dfefd389a4d30a);
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto;
  z-index: 0;
  max-width: 960px;
  height: 408px;
  position: relative;
}

.list_label {
  text-align: center;
  font-size: large;
}
.list_container {
  margin: 0 auto;
  padding-top: 50px;
  width: 320px;
  height: 500px;
}
.list_items {
  padding: 10px 10px 20px 10px;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  background-color: rgba(128, 128, 128, 0.7);
}
.list_link {
  color: #fff;
  text-decoration: none;
  text-align: center;
  width: 40px;
  border: 1px solid #000;
  margin: 10px 13px 10px 13px;
  padding: 3px;
  background-color: #b2b2b2;
}
.list_link:hover {
  background-color: #979797;
}

.form_container {
  width: 250px;
  margin: 0 auto;
}
.form_label {
  display: block;
  padding-top: 20px;
  min-height: 20px;
  color: #666666;
  line-height: 14px;
  text-align: left;
  position: relative;
}
.form_input {
  outline: none;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  min-height: 16px;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  border-color: #b5b5b5;
  background-color: #f4f4f4;
  position: relative;
  width: 100%;
  padding: 6px 6px;
}
.form_error {
  margin-top: 5px;
  color: #d7244c;
  font-style: italic;
}
.form_button {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.form_button:hover {
  background-color: #333333;
  border-color: #333333;
}
.form_link {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  display: inline-block;
  text-decoration: none !important;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.form_link:hover {
  background-color: #333333;
  border-color: #333333;
}

.verification_container {
  width: 500px;
  margin: 30px auto 0 auto;
  padding: 15px;
  text-align: center;
  background-color: rgba(128, 128, 128, 0.7);
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  height: 50%;
}
.verification_text {
  margin-top: 50px;
  color: #fff;
  font-size: 28px;
}
.verification_text-small {
  margin-top: 30px;
  font-size: 18px;
  color: #fff;
}
.verification_link {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  margin-top: 35px;
  border-color: #666666;
  background-color: #666666;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.verification_link:hover {
  background-color: #333333;
  border-color: #333333;
}

.currency_container {
  width: 250px;
  margin: 0 auto;
}
.currency_label {
  display: block;
  min-height: 20px;
  padding-top: 20px;
  color: #666666;
  line-height: 14px;
  text-align: left;
  position: relative;
}
.currency_input {
  outline: none;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  min-height: 16px;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  border-color: #b5b5b5;
  background-color: #f4f4f4;
  position: relative;
  width: 100%;
  padding: 6px 6px;
}
.currency_error {
  margin-top: 5px;
  color: #d7244c;
  font-style: italic;
}
.currency_button {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.currency_button:hover {
  background-color: #333333;
  border-color: #333333;
}
.currency_link {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  display: inline-block;
  text-decoration: none !important;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.currency_link:hover {
  background-color: #333333;
  border-color: #333333;
}
.currency-wallet_input {
  outline: none;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  min-height: 16px;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  border-color: #b5b5b5;
  background-color: #f4f4f4;
  position: relative;
  width: 85%;
  padding: 6px 6px;
}

.warning_container {
  display: block;
  max-width: 520px;
  margin-top: -20px;
  margin: 0 auto;
  padding: 10px;
  background-color: rgba(255, 160, 160, 0.7);
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border: 1px solid black;
}
.warning_list {
  padding: 0 20px 0 20px;
}

.wallet-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.copy-button {
  cursor: pointer;
  margin-right: -14px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  height: 30px;
  width: 30px;
}
.copy-button:hover {
  background-color: #333333;
  border-color: #333333;
}
.copy-button:active {
  background-color: #333333;
  border-color: #333333;
}
.copy-button:before {
  content: "Copied!";
  position: absolute;
  top: 5px;
  background-color: #666666;
  padding: 6px 8px;
  border-radius: 20px;
  display: none;
}
.copy-button:after {
  content: "";
  position: absolute;
  top: 27px;
  width: 10px;
  height: 10px;
  background-color: #666666;
  transform: rotate(45deg);
  display: none;
}

.copy-button.active:before,
.copy-button.active:after {
  display: block;
}

.copy-button2 {
  cursor: pointer;
  margin-right: -14px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  height: 30px;
  width: 30px;
}
.copy-button2:hover {
  background-color: #333333;
  border-color: #333333;
}
.copy-button2:before {
  content: "Copied!";
  position: absolute;
  top: 75px;
  background-color: #666666;
  padding: 6px 8px;
  border-radius: 20px;
  display: none;
}
.copy-button2:after {
  content: "";
  position: absolute;
  top: 97px;
  width: 10px;
  height: 10px;
  background-color: #666666;
  transform: rotate(45deg);
  display: none;
}

.copy-button2.active:before,
.copy-button2.active:after {
  display: block;
}

.warning_container {
  display: block;
  max-width: 520px;
  margin-top: -20px;
  margin: 0 auto;
  padding: 10px;
  background-color: rgba(255, 160, 160, 0.7);
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  border: 1px solid black;
}
.warning_list {
  padding: 0 20px 0 20px;
}

.admin_container {
  display: block;
  width: 90%;
  margin: 0 auto;
}
.admin_functionality {
  margin-top: 50px;
  padding: 50px 50px;
  display: flex;
  background-color: rgba(128, 128, 128, 0.7);
}
.admin_link {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  display: inline-block;
  text-decoration: none !important;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  margin: 5px;
  padding: 10px;
}
.admin_link:hover {
  background-color: #333333;
  border-color: #333333;
}
.admin_label {
  display: block;
  min-height: 20px;
  padding-top: 20px;
  color: #666666;
  line-height: 14px;
  text-align: left;
  position: relative;
}
.admin_input {
  outline: none;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  min-height: 16px;
  border-style: solid;
  border-width: 1px;
  border-color: #b5b5b5;
  background-color: #f4f4f4;
  position: relative;
  padding: 6px 6px;
}
.admin_button {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
  background-color: #666666;
  border-radius: 2px;
  color: #ffffff;
  line-height: 14px;
  text-align: center;
  padding: 10px;
}
.admin_button:hover {
  background-color: #333333;
  border-color: #333333;
}
.admin_wallet-container {
  background-color: rgba(128, 128, 128, 0.7);
  padding: 10px 40px 40px 40px;
}

@media (max-width: 768px) {
  .logo_nav {
    font-size: 22px;
  }
}
@media (max-width: 640px) {
  .logo_nav {
    font-size: 18px;
    line-height: 26px;
  }
}
@media (max-width: 425px) {
  .logo_nav {
    margin-top: 10px;
    font-size: 13px;
    line-height: 16px;
  }

  .navigation {
    display: flex;
    justify-content: end;
    margin-top: 10px;
  }

  .navigation-list {
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
    max-width: 200px;
  }

  .navigation-item {
    margin-top: 5px;
  }
}
@media (max-width: 375px) {
  .logo_nav {
    font-size: 11px;
  }
}
@media (max-width: 332px) {
  .logo_nav {
    font-size: 10px;
    line-height: 15px;
  }
}
